Author Topic: Server Problems?  (Read 1620 times)

0 Members and 1 Guest are viewing this topic.

Offline NFSRacer

  • 27
  • Professional aircraft crasher!
    • Steam
I just tried connecting to the FS2NetD servers several times, but for some strange reason, it fails to connect.  Is Game Warden doing server maintenance?
"Said 'It was up to us.  Up to us, to decide.  You've become a virus that eating up it host.  We've been watching you with all our eye, and what you seem to value most.  'So much potential'.  Or so we used to say.  Your greed, self-importance, and your arrogance, you p*** it all away.'" - NIN from Year Zero

 

Offline dragonsniper

  • 29
  • Master of the Irrelevant
    • Steam
Do you have the newest nightly build?
Do or do not, there is no try...
~HLP Member and Modder~
          ~~2008-201x~~

 

Offline NFSRacer

  • 27
  • Professional aircraft crasher!
    • Steam
Do you have the newest nightly build?

Nightly build?  You mean version 3.6.10, right?

Wait!...OK.  Never mind.  Turns out it wasn't the servers; instead, it was (...oddly enough...) the version of FSO I was trying to run.  For some reason, FS2NetD doesn't exactly like my 3.6.10.  Very odd...
« Last Edit: March 26, 2009, 03:58:49 pm by NFSRacer »
"Said 'It was up to us.  Up to us, to decide.  You've become a virus that eating up it host.  We've been watching you with all our eye, and what you seem to value most.  'So much potential'.  Or so we used to say.  Your greed, self-importance, and your arrogance, you p*** it all away.'" - NIN from Year Zero

 

Offline dragonsniper

  • 29
  • Master of the Irrelevant
    • Steam
Do or do not, there is no try...
~HLP Member and Modder~
          ~~2008-201x~~

 

Offline chief1983

  • Still lacks a custom title
  • 212
  • ⬇️⬆️⬅️⬅️🅰➡️⬇️
    • Minecraft
    • Skype
    • Steam
    • Twitter
    • Fate of the Galaxy
Yes unfortunately there are lots of 3.6.10s, and each of them has the distinct possibility of being obsoleted from one day to the next, until it's finalized.  This could even include the release candidates.  Even if you can connect with an older one, it could break newer builds, so please use the latest available build (currently 3.6.10 RC1).
Fate of the Galaxy - Now Hiring!  Apply within | Diaspora | SCP Home | Collada Importer for PCS2
Karajorma's 'How to report bugs' | Mantis
#freespace | #scp-swc | #diaspora | #SCP | #hard-light on EsperNet

"You may not sell or otherwise commercially exploit the source or things you created based on the source." -- Excerpt from FSO license, for reference

Nuclear1:  Jesus Christ zack you're a little too hamyurger for HLP right now...
iamzack:  i dont have hamynerge i just want ptatoc hips D:
redsniper:  Platonic hips?!
iamzack:  lays

 

Offline NFSRacer

  • 27
  • Professional aircraft crasher!
    • Steam
Guess that means I'm going to have to re-download 3.6.10 again.
"Said 'It was up to us.  Up to us, to decide.  You've become a virus that eating up it host.  We've been watching you with all our eye, and what you seem to value most.  'So much potential'.  Or so we used to say.  Your greed, self-importance, and your arrogance, you p*** it all away.'" - NIN from Year Zero

  

Offline Mongoose

  • Rikki-Tikki-Tavi
  • Global Moderator
  • 212
  • This brain for rent.
    • Minecraft
    • Steam
    • Something
Guess that means I'm going to have to re-download 3.6.10 again.
You may have to do so several times in the future before all is said and done. :p